Skip to content

Illuminated Manuscripts

I. ORIGIN

A large number of manuscripts are covered with painted ornaments which may be presented under several forms:

  • initials of chapters or paragraphs, ornamented sometimes very simply, sometimes on the other hand with a great profusion of interlacings, foliage, and flowers; these are developed along the whole length of the page and within are sometimes depicted persons or scenes from everyday life;
  • paintings on the margin, in which some scene is carried over several pages;
  • borders around the text (interlacing colonnades, etc.), the most remarkable example is that of the evangelistic canons of the Middle Ages ;
  • full-page paintings (or such as cover only a part of the page), but forming real pictures, similar to frescoes or easel pictures; these are chiefly found on very ancient or very recent manuscripts (fourteenth and fifteenth centuries);
  • finally, there exist rolls of parchment wholly covered with paintings (Roll of Josue in the Vatican ; Exultet Roll of S. Italy ; see below).
All these ornaments are called "eluminures", illuminations, or miniatures, a world used since the end of the sixteenth century. At first the "miniator" was charged with tracing in red minium the titles and initials. Despite its limitations, the art of illumination is one of the most charming ever invented; it exacts the same qualifications and produced almost as powerful effects as painting ; it even calls for a delicacy of touch all its own. And whereas most of the paintings of the Middle Ages have perished, these little works form an almost uninterrupted series which afford us a clear idea of the chief schools of painting of each epoch and each region. Finally, in the history of art the rôle of illuminated manuscripts was considerable; by treating in their works scenes of sacred history the manuscript painters inspired other artists, painters, sculptors, goldsmiths, ivory workers, etc.; it is especially in miniature that the ebb and flow of artistic styles during the Middle Ages may be detected.

In the Orient must be sought the origin of this art, as well as that of the manuscripts themselves. The most ancient examples are found on Egyptian papyri, where in the midst of the texts, and not separated from it, portraits are painted, most frequently in profile, according to the Egyptian method. After having drawn the outline in black in the artist filled in the drawing in colours. The art seems to have been also cultivated by the Greek artists of Alexandria. The papyrus containing the poems of Timotheus (fourth century B.C.) found at Abousir, has a long-legged bird in the body of the text as a mark of division. A fragment of a romance on a papyrus (Paris, Bib. Nat., supp. Gr. 1294; first century A.D.) displays a text broken by groups of miniatures: men and women in bluish-gray or pink costumes stand out in relief from the background of the papyrus itself. Latin writers show us that the miniature was introduced into Rome as early as the first century B.C. (Pliny, "Hist. Nat.", XXV, 8). Martial (XIV, 1865) mentions a portrait of Virgil painted on a parchment manuscript, and Varro collected seven hundred such portraits of illustrious men. (The portraits of the Evangelists in medieval manuscripts result from this tradition.) None of these works remains and the only traces of the illuminations of antiquity are found in the following manuscripts of the fourth and fifth centuries:

  • the "Virgil" of the Vatican (Lat. 3225), written by a single hand, has fifty miniatures which appear to be the work of at least three different painters. These are small pictures bordered by coloured bands (six of them fill a whole page); some of them, especially in the "Georgics", represent country landscapes the freshness of which is worthy of the text they illustrate. The background of buildings and temples recalls the paintings at Pompeii;
  • the "Iliad" of Milan (similar technic);
  • the Bible of Quedlinburg (Berlin), containing the most ancient Christian miniatures known;
  • the "Calendar" of Philocalus, composed in 354, the original of which, acquired by Peiresc, has disappeared, but the copies at Brussels, Vienna and the Barberini Library evidence a work of a purity thoroughly antique; the most curious portion is an illustrated calendar in which each month is symbolized by a scene of country life; this is a species of illustration of ancient origin which recurs very frequently in the miniatures of the Middle Ages.

II. EASTERN MINIATURES

Egypt

The tradition of miniatures on papyrus was preserved till the Christian era. On a Berlin papyrus (Emperor Frederick Museum) we find a picture of Christ curing a demoniac. In the Goleniscev collection there are sixteen leaves of a universal Coptic chronicle on papyrus, dated 392 and decorated with miniatures in a very barbarous style, intended as illustrations of the text. In the margin are seen successively the months (women crowned with flowers), the provinces of Asia (fortified gateways), the prophets, the kings of Rome, Lydia, Macedonia, Roman emperors, and perhaps the Patriarch Tehophilus presiding at the destruction of the Serapeum. The author was a native monk and a complete stranger to Hellenic art.

Syria and Mesopotamia

The existence of Persian manuscripts on parchment very rich in miniatures, is proved by allusions of St. Augustine (Adv. Faustum, XIII, 6, 18). As early as the fifth century schools of miniaturists were formed in the Christian convents of Syria and Mesopotamia which drew some of their inspiration from Greek art (draped figures), but relied mainly on the ornamental traditions of the ancient Orient. The masterpiece of this school is the Syriac Evangeliary written in 586 at the Monastery of Zagba (Mesopotamia) by the monk Rabula (since the fifteenth century in the Laurentian Library, Florence). The miniatures are real pictures with a decorative frame formed of zigzags, curves, rainbows, etc. The Gospel canons are set in arcades ornamented with flowers and birds. The scene of the Crucifixion is treated with an abundance of detail which is very rare at this period. The works of the Syro-Mesopotamian School seem to have missed the meaning of the Hellenic figures (figures in flowing draperies) of which they retained the tradition. On a Syriac evangeliary in the Borgian Museum ( manuscripts Syr., 14, f, k.) men and animals are painted in unreal colours and are bordered with black lines which give to the illuminations the appearance of cloisonné enamels. The work, which is dated 1546, seems to have been inspired by an older model.

Armenia

The Armenian School of illuminating also belongs to Syria. It is represented by the evangeliary of Etschmiadzin (tenth century), the miniatures of which are derived from a sixth-century model; the evangeliary of Queen Mlke (Venice, Monastery of the Mechitarists, dated 902), and the evangeliary of Tübingen, dated 1113. In all these works the richness of the framework and the hieratic character of the human face are noteworthy.

Muslim Art

All the above characteristics carried to extremes are found in the Muslim schools of miniatures (Arabic, Turkish, and Persian manuscripts ); the oldest date only from the thirteenth century. Together with copies of the Koran, admirably illuminated with purely geometrical figures radiating symmetrically around a central motif like the design of a carpet, there is found especially in Persia, a fruitful school of painters which did not fear to depict the human face. Nothing is more picturesque than the varied scenes intended to illustrate the books of chronicles, legends, etc. Besides fantastic scenes ("Apocalypse of Mohomet", Paris, Bib. Nat., supp. Turk., 190) are found contemporary reproductions of scenes from real life which take us into the streets of Bagdad in the thirteenth century or permit us to follow an army or a caravan on the march ("Maqâmât" of Hariri, Bib. Nat., Paris, supp. Arab., 1618). Eastern artists, whether Christian or Muslim, frequently portray their subjects on backgrounds of gold; in Persian manuscripts, however, are found attempts at landscape backgrounds, several of which betray a Chinese influence.

III. BYZANTINE MINIATURES

The history of Byzantine miniatures is yet to be written; it is impossible at present to determine its origin or to study its development. It seems more and more evident that Byzantine art, far from being an original creation, is no more than a prolonged survival of the Hellenic-oriental art of the fourth to the sixth centuries. The Greek monks charged with the illumination of manuscripts never ceased to copy models, following the fashion and the occupation of the time, these models sometimes varies; hence Byzantine art has undergone a development more apparent than real. Under present conditions, without seeking to determine the schools, we must be content to indicate the principal groups of manuscripts.

Fifth and Sixth Centuries

Several of the Biblical manuscripts in gold letters on purple parchment have been rightly compared with one another, viz. the Genesis of the Imperial Library of Vienna, the Evangeliarium of Rossano, and the fragment of the Gospel of St. Matthew discovered at Sinope (since 1900 in the Bib. Nat., Paris ). In these three manuscripts the painting has an anecdotic character ; it is intended to illustrate the text, and sometimes two periods of a scene are represented in a picture. Both the evangelaries show a bearded face of Christ, majestic and severe, which already suggests the "Pantocrator" of church cupolas. From the same period date two works which appear to be the transcription on parchment of an original on papyrus; one is the Roll of Josue in the Vatican Library, which displays a series of miniatures, eleven yards long, relating to the history of Josue ; the other is the manuscript of the voyage of Cosmas Indicopleustes (Vatican), a monk of Sinai ; in this, together with symbolic representations of various parts of the world, are many scenes and personages of the Bible , painted opposite the text, with the manuscript itself as background. Very different is the illustration of medical manuscripts such as the "Dioscorides" of Vienna, executed about the year 500, for Juliana, daughter of Placidia. Heron are found real pictures copied from ancient originals (portraits of physicians and of Juliana).

Eighth to Eleventh Century

The Iconoclastic crisis was fatal to illumination and painted manuscripts were either mutilated or destroyed. An attempt was made to substitute for religious representations a purely ornamental art. Probably to this school belongs an evangeliary of Paris (Bib. Nat., Gr. 63), in which the motifs of decoration are borrowed from flora and fauna. The triumph of images in the eleventh century was also the triumph of religious miniature painting, which together with calligraphy underwent great development in the scriptorium of Studion. One of the books illustrated by preference by the monks was the Psalter, of which the paintings comprise two elements: the scenes of the history of David, and the symbolic allusions to the life of Christ contained in the Psalms. There are to be distinguished (1) the aristocratic psalter, represented by the Psalter of Paris (Gr. 139); the miniatures extend over the whole page within a rich border, and appear to be the reproduction from an ancient original of the third-fourth century; some pictures, such as that of David tending his flocks, have a quite Pompeian freshness. Antique influence makes itself felt by a large number of allegories personified and draped in Hellenic costumes; (2) the monastic and theological psalter in which the miniatures placed in the margin follow the text step by step. The Chloudov Psalter of Moscow (ninth cent.), those of Vatopedi (tenth cent.), the Vatican (Barberini Library : dated 1059), etc. are the principal specimens of this class. Some miniatures of the Chloudov Psalter represent episodes of the Iconoclastic conflict. Another manuscript often illustrated at this period was the "Menologion", which contained sometimes besides the liturgical calendar, and abbreviation of the lives of the saints for each day. The most celebrated is that of the Vatican, decorated for Basil II (976-1025) by seven artists who left their names attached to each miniature. A great variety of colours relieved a rather extreme monotony of inspiration; everywhere are found the same architectural backgrounds, the same sufferings in the midst of the same landscapes. The beautiful manuscript of the "Homilies" of Gregory of Nazienzus (Paris, Bib. Nat., Gr. 510: end of ninth century) was composed for Basil II; it is unfortunately damaged but it presents a remarkable series of the most varied pictures (portraits of St. Gregory of Nazienzus and of Basil I; sessions of Councils; Biblical scenes, etc.). This period was decidedly the golden age of Byzantine illumination. The manuscripts, even those which lack pictures, have at least ornamented initial letters, which in the earlier examples are very simple, but in course of time became surrounded with foliage, in the midst of which animals or small figures disported themselves. (These initials, however, never attained the same dimensions as in Western manuscripts.).

Twelfth Century

The lofty traditions of Byzantine miniature painting were upheld until the fall of Constantinople in 1204. A group of the Octateuch (Smyrna, Athos, Vatican and Seraglio libraries ) seems to have the same origin. The artists were chiefly concerned with illustrating the text, following it step by step; some of the scenes are spirited and picturesque, but the inspiration seems derived from ancient models (such as the Roll of Josue ). The specimen at the Seraglio was composed for Prince Isaac, some of Alexius I Comnenus. A manuscript whose picture exercised great influence on Byzantine art is that of the "Homilies on the Virgin", by James, a monk of Coxynobaphos (Vatical 1162; Paris, 1208). The initials are remarkable for richness, and the paintings develop all the events of the life of the Blessed Virgin until the birth of Christ (cf. the mosaics in the narthex of the Kahrié-Djami at Constantinople).

Thirteenth to Fifteenth Century

The studios of miniature paintings for a long time felt the effects of the catastrophe of 1204, and after the thirteenth century the monks ceased to illuminate luxuriously liturgical manuscripts. One of the manuscripts most characteristic of this period is that of the "Chronicle" of Skylitzes (Madrid, National Library, thirteenth century). The colours are clear in tone and very fresh, but the artist having no ancient model before him and left to his own resources, has executed veritable bons-hommes , which nevertheless charm by the vivacity of their movements and their picturesque attitudes. The imitation of antiquity however was not abandoned, as is shown by the portraits of Dosiades and of Theocritus (Cod. Paris, Gr. 28- 32) composed in the fourteenth century, but probably copied from Alexandrian originals of the third and fourth centuries. lastly attention is called to certain fourteenth-century manuscripts of Western or even Italian inspiration (Cod. Paris, Gr. 135; dated 1362; on this manuscript, written by a scribe of John V Cantacuzenus, there is a Gothic monster, a knight with buckler ornamented with fleur-de-lis, etc.). In the Slavic countries, the illuminated manuscripts of the Bulgarian, Russian or Serbian monasteries belong to the Byzantine school, but have also been directly influenced by the Orient, especially by Syria. Some Russian manuscripts were illuminated in the sixteenth century (e.g. the Book of the Tsars, 1535-53). Scandinavian influences appear in Russian manuscripts (monsters and interlacings of initials); and one of the most remarkable monuments of Slavic miniature painting is the Servian Psalter of Munich, in which the paintings are executed by an impressionistic artist, who uses contrasting colours instead of pen designs.

IV. WESTERN MINIATURES

The evolution of miniature painting in the Occident was quite different; the imitation of ancient models was never as complete as in the Orient, and as in all other arts, the time came when the illuminator of manuscripts abandoned tradition and attempted to copy nature. In the Occident even more than in the Orient, it is possible to follow a real development of illuminated books.

Sixth to Eighth Century

Until the Carolingian epoch the sole original school of illumination is to be sought in the Irish monasteries, or in those founded on the Continent by Irish monks. The works of the Irish school are characterized by wonderful decorative sense, far removed from naturalism. Nothing is more graceful than the large initials formed by ribbons ornamented with interlacings, in the midst of which are sometimes human heads or animals. Some borders decorated with spirals, rose-work, and interlacings recall, by their display of fancy, pages of the illuminated Korans. Indeed there are in Irish art elements which are frankly Oriental, and the geometrical and symmetrical aspect of the human form in Irish manuscripts may be compared to what we find on certain Coptic monuments, buildings, or bas-reliefs. In Ireland as in the Orient, ancient ornamentation finds little place; foliage is entirely absent from this decoration, which consists almost exclusively of geometrical elements. The kinship of these motifs with those found on the barbaric jewels or the stone sculptures of Ireland is evident. Among the most celebrated works of this school may be cited: the "Book of Kells" (Trinity College, Dublin ), the transcription of which is ascribed to St. Columba, but which in reality belongs to the seventh century; the "Evangeliarum of Durham ", belonging to the Diocese of Lindisfarne (British Museum, Cotton manuscripts, Nero D. IV), copied in honour of St. Cuthbert by Bishop Eadfrith (698-721), bound by Bishop Æthilwald, and ornamented with precious stones by the monk Billfrith, is also of great value. Although copied in an English monastery it possesses all the characteristics of Irish art; large initials decorated with interlacings and without foliage, the predominance of simple colours (violet, green, yellow, red) absence of gold and silver, portraits of the evangelists similar to those on Byzantine manuscripts. Beginning with the sixth century this art of illumination was brought by Irish monks, not only to England but also to the Continent, where the monasteries of Luxeuil, Würzburg, St. Gall, and Bobbio became centres of Irish art. As specimens of this expansion may be cited: the "Evangeliarium of St. Willibrord" (d. 730), Apostle of the Frisians (Cod. Paris, supp. Lat. 693), of which the initials resemble those of the manuscript of Durham ; the "Evangeliarum of Maeseyck" (Belgium) eighth century; the manuscript of the Bible called Codex Bigotianus (Cod. Paris ; Lat. 281 and 298), the work of the Abbey of Fécamp, eighth century; the so-called St. Cainim manuscript (now with the Franciscans of Dublin, but originating in Italy ), in reality of the tenth and eleventh centuries. Several manuscripts of St. Gall contain miniatures of this school, but showing foreign influence.

In the rest of Europe, among the Visigoths, the Franks, and the Burgundians, there were schools of calligraphy similar to those of Ireland, with more marked traces of ancient art (absence of interlacings which were replaced by garlands, sturdy foliage, etc.). As an example may be mentioned the initial of the Burgundian papyri of Geneva, sixth century (Homilies of St. Avitus ). A celebrated Bible, the ornamentation of which remains a problem, must be considered apart. This is the famous manuscript of St. Gatien at Tours, stolen by Libri about 1846, and returned to the Paris Bibliothèque Nationale in 1888, after having figured in the Ashburnham collection. This Pentateuch, written in seventh-century uncials, is adorned with large full-page miniatures framed in red bands and presenting a number of scenes arranged on different margins, but without symmetry. What is striking about the manuscript is its aim at picturesqueness and movement, and the wholly Oriental character of the design and especially of the costumes of the personages (the women wear the tall head-dress and veil of the bas- reliefs of Palmyra ) and of the architectural backgrounds (bulbous cupolas alternating with pedimented buildings). The arrangement of the scenes recalls certain fourteenth-century Persian manuscripts. In this instance we have to do perhaps with the reproduction of a cycle of miniatures conceived in the East to illustrate the Vulgate of St. Jerome.

Ninth and Tenth Centuries

The Carolingian period was as decisive for the illumination of manuscripts as for other arts. Thanks to the initiative of Charlemagne and his chief assistants, Alcuin, Theodulfus, etc., schools of miniature painting were formed in the principal monasteries of the empire, and our libraries possess a large number of their works. The elements which compose this art were most varied; the influence of Irish and Anglo-Saxon illuminations is unquestionable, and to it was due the partiality for large initials which until the fifteenth century were one of the favourite ornaments of Western manuscripts. Carolingian art was not exclusively Irish, and in the manuscripts of this period are found traces of ancient art and Oriental influences (evangeliary canons, symbolical motifs such as the fountain of life, etc.). With the assistance of these manuscripts a whole iconographical cycle may be formed, encyclopedic in character, in which side by side with religious history occur figures from the profane sciences (liberal arts, calendars, zodiacs, virtues and vices, etc.). Ornamentation is more luxurious, the colours are more vigorous and decided in tone, silver and gold have not been spared and there is even a return to manuscripts in gold letters on a purple ground. Many of these Bibles, Psalters, or Evangeliaries were composed for sovereigns, whose portraits were presented on the first page in all their royal apparel; they are often surrounded by allegorical figures borrowed from antiquity. Beside these full-page paintings we find above all in these manuscripts beautiful initials of extraordinary variety; Irish interlacings alone or combined with antique foliage, purely zoomorphic initials, etc. The principal manuscripts of this period are: the Evangeliary of Godescalc, made for Charlemagne, 781-83 (Paris), text in gold letters on purple ground with a decorative framework which is different on each page; Bibles of Theodulf, Bishop of Orléans (Paris and Le Puy ); Evangeliary of Charlemagne (Vienna); Bibles of Alcuin (Zurich, Bamberg, Vallicella, Tours ); Bibles of Charles the Bald (Paris); Sacramentary of Drogo (Paris); Sacramentary of Gellone (Paris), has initials uniquely formed with fishes or birds ; Evangeliary of Lothaire (Paris); Bible of St. Martial of Limoges (Paris, tenth cent.); Evangeliary of Cividale (Friuli); Codex Egberti (Trier), presented to Egbert, Archbishop of Trier, by two monks of Reichenau in 980. To the same school belong the manuscripts composed in the German monasteries for the Ottos. Moreover, Irish or Anglo-Saxon art also produced remarkable monuments, among which may be mentioned the Psalter of Utrecht (tenth cent.), the Psalters of Winchester (British Museum), and the Benedictionaries of Jumièges (Rouen).

Tenth to Twelfth Century

At the beginning of the eleventh century the fictitious unity in the artistic and intellectual sphere established by Charlemagne gave way to the diversity of the provincial schools, but if the boundaries of these schools may almost be traced when there is question of architecture, the task is more difficult in the study of miniatures; researches in this field have scarcely commenced. The illuminated manuscripts of this period were made in the monastic studios. As a general thing the writers were at once painters and calligraphers, such as Guillaume de St. Evroult, "Scriptor et librorum illuminator" (Ord. Vital., III, 7). Sometimes however the two professions were distinct; the manuscript of Peter Lombard (Valenciennes, 178) bears the inscription "Segharus me scripsit" and on the frontispiece "Sawalo me fecit". Sawalo, a monk of St. Amand, is the illuminator and his name is found elsewhere. This period is marked by the extraordinary development of large initials while the full-page miniatures disappeared. Illustrations on several scales are still found in the margin. These initials of the Romantic period follow the traditions of Carolingian illumination, but they are even more complex and the human figure assumes an increasingly important place. Some of them are full-length portraits of prophets or apostles ; in others complete scenes (battles, besieged cities, etc.) are developed in the midst of pillars. The great difference between this and the Carolingian period lies in the appearance of naturalism and of anachronism (prophets with pointed shoes, etc.). Lastly there are many points of resemblance between the development of miniature painting and that of other arts of design. The short and badly drawn figures were succeeded, at the end of the twelfth century, by more slender portraits which resemble the elongated statues of Chartres. Such is the character of the ornamental school which produced innumerable works in France, Germany, Northern Italy, Spain, and the Two Sicilies. (Here it is difficult to trace the boundary between Western miniature painting and the Byzantine which made its influence felt in the workrooms of Monte Cassino and especially in the beautiful paintings of the rolls containing the text of the "Exultet" of Holy Saturday.) Also worthy of mention is an attempt of the Cistercians to infuse more simplicity into illuminating. A model manuscript had been composed at Cîteaux, in which gold and painting were replaced by a calligraphic decoration in perfect taste. There is an intimate relation between this severe elegance and Cistercian architecture.

Thirteenth Century

In the thirteenth century illumination, like calligraphy, ceased to be the specialty of the monasteries. In France and about the University of Paris appeared the lay illuminators. The taste for illuminated manuscripts spread more and more, and important studios of illuminators arose, the heads of which often furnished sketches of miniatures to be executed. On the other hand the illuminations took a more and more important place at the expense of the text. The artists were no longer satisfied with ornamented initials, but in a series of medallions arranged like those decorating the stained glass windows they developed whole cycles of sacred or profane history. There were then composed "Picture Bibles" made up of a continuous series of miniatures (Bible of Sir Thomas Philipps), or "Sermon Bibles", veritable illustrated theological summaries, giving for each verse of Scripture the literal, symbolical, and moral interpretations. This immense work, which must have contained 5000 figures, has not reached us complete. A manuscript in 3 vols. of a Sermon Bible is divided between the Bodleian Library, the Bibliothèque Nationale of Paris, and the British Museum. The Psalter of Ingeburg (Musée Condé at Chantilly) and that of Sts. Louis and Blanche of Castile (Arsenal Library ) belong by their ornamentation to the monastic art of the twelfth century. On the other hand new tendencies appear in the works of the second half of the thirteenth century, e.g. the Evangeliarium of the Sainte-Chapelle (Bib. Nat.), the two Psalters of St. Louis (Paris, Bib. Nat., and collection of H. Y. Thompson), the works of profane literature (chansons de geste, etc.). Gothic ornamentation with its wealth of rose and quatrefoil decoration, gables, pinnacles, and foliage often forms the framework for these vignettes. The gold backgrounds are almost always covered with designs, sometimes in relief. Instead of foliage and fantastic animals the human figure holds the predominant place. In miniature painting as in the sculpture of the thirteenth century may be observed the progress of realism and the exact observation of the living model. These beautiful miniatures of the Books of Hours revive for us with their still admirable colours the costumes of the contemporaries of St. Louis and Philip the Fair. Such is the style which henceforth dominates French miniature painting and which speedily spread throughout Europe, especially England.

Early Fourteenth Century

This period is represented chiefly by the Parisian illuminator Jean Pucelle, whose name has been discovered on several manuscripts.) One of the most beautiful of his works is the Breviary of Belleville (Bib. Nat., Lat. 10483-84), executed in collaboration with Mahiet Ancelet and J. Chevrier. The new school was remarkable for its borders, formed of wonderful garlands of interlaced foliage and flowers, no longer conventional as formerly, but copied from nature. Between the border and the text were represented scenes of everyday life, sometimes of a humorous character, for example a piper playing for dancing peasants, or animals, birds, monkeys, butterflies, dragonflies intermingled, with the foliage, as on the sculptured panels of the cathedrals of the same period. Traces of Italian inspiration appear in the architecture, which is of a mixed Gothic character. Among the works of this school the "Book of the Miracles of Our Lady" (Seminary of Soissons ) is one of the most exquisite. During the same period the English miniaturists produced remarkable works such as "Queen Mary's Psalter" (Brit. Mus.), which belonged to Mary Tudor but which dates from the beginning of the fourteenth century. It contains first more than two hundred scenes from the Old Testament bordered with a simple framework of foliage. The figures are graceful and elegant. Then come scenes from the life of Christ executed on gold backgrounds with much greater richness in the midst of innumerable scenes of the chase, tourneys, games, grotesque subjects. The East Anglian abbeys (Norfolk, Suffolk) produced magnificent psalters during the same period (Psalter of Peterborough at Brussels ; Psalter of Robert of Ormesby at Oxford) which belong to the same school. In Germany the miniaturists had long been imitating Byzantine art ; beginning with the fourteenth century they also imitate French models. In Austria at the monastery of St. Florian is found the most ancient example of the Biblia Pauperum, executed about 1300 according to the same method as the Sermon Bibles. The taste for miniatures was so keen at this period that they even went so far as to illuminate some important characters. A copy of the house rules of the kings of Majorca shows each of the officials in the exercise of his functions (reproduced in "Acta SS. Bolland.", June, I; cf. list given by Delaborde in "Centenaire de la Société des Antiquaires de France", 93).

Late Fourteenth, and Fifteenth Century

It was in the second half of the fifteenth century that the art of miniature painting was most profoundly changed. It may even be said that the illuminators of this period were to a certain extent the precursors of modern painting. This new transformation seems to have been largely the work of the powerful "Ghildes" of the Flemish masters, versatile artists, many of them skilled like André Beauneveu in painting, sculpture and architecture, and obliged by stress of competition to leave their own country in order to offer their services to the lovers of beautiful manuscripts. They are found scattered throughout Europe, and some went even to Italy. André Beauneveu became (1393-1397) the chief of the artists in the employ of Jean Duke of Berry. He made a Psalter (Bib. Nat., Paris ) in which figures of prophets, and Apostles alternated in quiet tones. It was at this time that manuscripts began to be painted in grisaille . The gold backgrounds were replaced by designs in colours, then by real landscapes. In this respect the "Très Riches Heures" of the Duke of Berry (Chantilly, Musée Condé), which have been attributed to Pol de Limbourg, mark a veritable revolution (beginning of the fifteenth century). In the pictures of the different months are represented all the châteaux of the prince in the midst of surprisingly true landscapes. Long before the Van Eycks, Pol de Limbourg was acquainted with aerial perspective. In his works are found the effects of snow, of starry nights, of dazzling summer lights, the grey tones of autumn, all of which were new in art. Persons were treated with the same love of truth. Physiognomies copied from nature without disguise of any defect, intensity of look (never was religious sentiment expressed with such power), minute truthfulness as to costumes and details of furnishing, such were the characteristics of this art. Having arrived at this perfection miniature painting ceased to be a merely decorative art and was confounded with painting on a large scale. The anachronism of costumes belonging to the fifteenth century, whether they have to do with characters from Terence or scenes from the Gospels, is not one of the least charms of these beautiful works. Similar are the other manuscripts of Jean de Berry, the "Grandes Heures", ascribed to Jacquemart de Hesdin, the "Très Belles Heures" (Brussels) by the same artist, the "Dukes' Terence" (Paris), which first belonged to the Duke Guyenne. The "Heures de Turin" (destroyed by the fire of 1904), made for William IV, Count of Holland, belong to the same school. About 1450 we can distinguish the Flemish -Burgundian school (works executed for the Dukes of Burgundy ) from the French school, whose chief representative is Jean Fouquet of Tours (1415-80). Flemish and Italian influences are confused in his works: "Jewish Antiquities" (Paris); "Books of Hours" of Etienne Chevalier (Chantilly); "Grands Chroniques de France" (Paris), etc. After him Jean Bourdichon, who about 1508 decorated the "Hours" of Anne of Brittany (Paris), may be considered the last representative of the great school of miniature painting. The progress of wood-engraving was as fatal to it, as was that of printing to calligraphy. Until modern times Books of Hours, works of heraldry, etc. have continued to be illuminated, but these miniatures do not possess a single personal quality.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.